For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete an identity provider

How to delete an existing identity provider via API

To delete an identity provider, send a DELETE request to the /api/identity_providers/:id endpoint, where id is the id of the identity provider that you want to delete.

Request

DELETE https://provisioning.commercelayer.io/api/identity_providers/:id

Example

The following request tries to delete the identity provider identified by the ID "xYZkjABcde":

curl -g -X DELETE \
  'https://provisioning.commercelayer.io/api/identity_providers/xYZkjABcde' \
  -H 'Accept: application/vnd.api+json' \
  -H 'Authorization: Bearer {{your_access_token}}'

On success, the API responds with a 204 No Content status code.

Last updated